/*! http://responsiveslides.com v1.55 by @viljamis */

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}


.rslides {
    margin: 0 auto;
}

.rslides_container {
    position: relative;
}
.rslides1_nav svg {
    fill: rgba(239, 239, 239, 1);
    stroke: rgba(239, 239, 239, 1);
    stroke-width: 1px;
}
.rslides1_nav:hover {
    opacity: .8;
}
.rslides1_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    top: 50%;
    left: 45px;
    ;
    z-index: 99;
    opacity: 0.5;
    overflow: hidden;
    text-decoration: none;
    height: 80px;
    width: 38px;
    margin-top: -45px;
}

.rslides1_nav:active {
    opacity: 1.0;
}

.rslides1_nav.next {
    left: auto;
    background-position: right top;
    right: 45px;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.rslides2_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    top: 0;
    left: 0;
    display: block;
    background: #fff;
    /* Fix for IE6-9 */
    opacity: 0;
    filter: alpha(opacity=1);
    width: 48%;
    text-indent: -9999px;
    overflow: hidden;
    height: 91%;
}

.rslides2_nav.next {
    left: auto;
    right: 0;
}

.rslides3_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    opacity: 0.6;
    text-indent: -9999px;
    overflow: hidden;
    top: 0;
    bottom: 0;
    left: 0;
    background: #000 url("themes.gif") no-repeat left 50%;
    width: 38px;
}

.rslides3_nav:active {
    opacity: 1.0;
}

.rslides3_nav.next {
    left: auto;
    background-position: right 50%;
    right: 0;
}

.rslides1_nav:focus,
.rslides2_nav:focus,
.rslides3_nav:focus {
    outline: none;
}

.rslides_tabs {
    margin-top: 10px;
    text-align: center;
}

.rslides_tabs li {
    display: inline;
    float: none;
    _float: left;
    *float: left;
    margin-right: 5px;
}

.rslides_tabs a {
    text-indent: -9999px;
    overflow: hidden;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: #ccc;
    background: rgba(0, 0, 0, .2);
    display: inline-block;
    _display: block;
    *display: block;
    -webkit-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, .3);
    -moz-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, .3);
    box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, .3);
    width: 9px;
    height: 9px;
}

.rslides_tabs .rslides_here a {
    background: #222;
    background: rgba(0, 0, 0, .8);
}

.caption {
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px;
    text-align: center;
    background: #000;
    background: rgba(0, 0, 0, .8);
    color: #fff;
}
